# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor7_2 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 7.2 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

%if !%buildfor7_2
Name:		kde-i18n-nl
%else
Name:		kde-i18n-Dutch
%endif
Summary:	Dutch language support for KDE
Version:	2.2.2
Release:	1mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
%if !%buildfor7_2
Obsoletes:	kde-i18n-Dutch
%endif
Requires:	locales-nl
BuildArch:	noarch

%description
Dutch language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot


%clean
rm -fr %buildroot


%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/nl/
%dir %_docdir/HTML/nl/common/
%doc %_docdir/HTML/nl/common/fdl-license
%doc %_docdir/HTML/nl/common/gpl-license
%doc %_docdir/HTML/nl/common/*.css
%doc %_docdir/HTML/nl/common/*.dcl
%doc %_docdir/HTML/nl/common/*.html
%doc %_docdir/HTML/nl/common/*.png
#
#
%dir %_docdir/HTML/nl/kaddressbook/
%doc %_docdir/HTML/nl/kaddressbook/common
%doc %_docdir/HTML/nl/kaddressbook/*.docbook
%doc %_docdir/HTML/nl/kaddressbook/*.bz2
#
#
%dir %_docdir/HTML/nl/kcontrol/
%doc %_docdir/HTML/nl/kcontrol/*.docbook
%doc %_docdir/HTML/nl/kcontrol/*.png
%doc %_docdir/HTML/nl/kcontrol/*.bz2
#
#
%dir %_docdir/HTML/nl/kdesu/
%doc %_docdir/HTML/nl/kdesu/common
%doc %_docdir/HTML/nl/kdesu/*.docbook
%doc %_docdir/HTML/nl/kdesu/*.bz2
#
#
%dir %_docdir/HTML/nl/khelpcenter/
%doc %_docdir/HTML/nl/khelpcenter/*.docbook
#
%dir %_docdir/HTML/nl/khelpcenter/faq/
%doc %_docdir/HTML/nl/khelpcenter/faq/*.docbook
#
%dir %_docdir/HTML/nl/khelpcenter/visualdict/
%doc %_docdir/HTML/nl/khelpcenter/visualdict/common
%doc %_docdir/HTML/nl/khelpcenter/visualdict/*.docbook
%doc %_docdir/HTML/nl/khelpcenter/visualdict/*.png
%doc %_docdir/HTML/nl/khelpcenter/visualdict/*.bz2
#
#
%dir %_docdir/HTML/nl/kioslave/
%doc %_docdir/HTML/nl/kioslave/*.docbook
%doc %_docdir/HTML/nl/kioslave/*.bz2
#
%dir %_docdir/HTML/nl/konsole/
%doc %_docdir/HTML/nl/konsole/*.docbook
%doc %_docdir/HTML/nl/konsole/*.bz2
%doc %_docdir/HTML/nl/konsole/*.png
#
%dir %_docdir/HTML/nl/kdebugdialog/
%doc %_docdir/HTML/nl/kdebugdialog/*.docbook
%doc %_docdir/HTML/nl/kdebugdialog/*.bz2
%doc %_docdir/HTML/nl/kdebugdialog/common
#
%dir %_datadir/apps/
%dir %_datadir/apps/ktuberling/
%dir %_datadir/apps/ktuberling/sounds/
%dir %_datadir/apps/ktuberling/sounds/nl/
%_datadir/apps/ktuberling/sounds/nl/*.wav
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/nl/
%_datadir/locale/nl/charset
%_datadir/locale/nl/*.desktop
%_datadir/locale/nl/*.png
#
#
%dir %_datadir/locale/nl/LC_MESSAGES/
%_datadir/locale/nl/LC_MESSAGES/*.mo


%changelog
* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Tue Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2 

* Sat Aug 04 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Sun Jul 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Sun Jun 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
